Subject: [Rtg-ooam-dt] Updated OOAM: Gap analysis in OneDrive

From: Gregory Mirsky <[email-masked]>
Date: Tue, 28 Jun 2016 20:16:49 +0000

Dear All,
I've update the Introduction section based on our discussion of the comment from Tal. Here's the link https://onedrive.live.com/?v=TextFileEditor&id=5D38B642A6E789F8%21139&cid=6E9E4CEF3CC39D35&parId=5D38B642A6E789F8%21113 and I've attached the copy just in case.

Your comments and suggestions always welcome and appreciated.

                Regards,
                                Greg

PS. In the Gap Analysis document we've hinted on our interpretation of "passive OAM":
      use of the Marking Method [I-D.ietf-ippm-alt-mark] that, if
      accordingly supported by the overlay layer, can behave as close as
      technically possible to a passive method to measure performance,
      e.g.  [I-D.mirsky-bier-pmmm-oam].